/* ==========================================================================
   Author's custom styles
========================================================================== */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.event-title, .event-date{
	font-size: 1.1em;
    font-weight: bold;
    /*margin: 0px 0 0 20px;*/
}

.site-header {
    FONT-SIZE: 1.3em;
    line-height: 1.2em;
    /*margin-left: 15px;*/
    float: left;
    margin-top: 1.79em;
    letter-spacing: 0.05em;
}

.btn{
	text-decoration: none !important;
    background-image: none;
    border-radius: 0px;
}
.btn-danger{
    background-color: #c12e2a;
}
.btn-primary{
    background-color: #204d74;
}

@media (max-width: 660px){
.site-header-sm {
width: 130% !important;
    font-size: 1em !important;
    margin-top: 0px !important;
}
}
	